
<html>
<head>
<h1>Hy there</h1>
<link rel="stylesheet" type="text/css" href="../static/css/style.css" media= "screen"/>

</head>
<body>
<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSwBCzc5OJPIS8KURZWyEp-wymztGO0Z4irhA&usqp=CAU">
</body>
</html>